<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmCardControl7 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmCardControl7 Interface

The following tables list the members exposed by IEdmCardControl7.

# Public Methods

| Name | Description
--- | --- | ---
| GetControlVariableList | Gets the list values associated with this drop-down list card control.

Top

# See Also

####

IEdmCardControl7 Interface
EPDM.Interop.epdm Namespace